<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Title -->
    <title>Edit Profile</title>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <!-- Local CSS -->
    <link href="../css/edit-profile.css" rel="stylesheet">

</head>
<body>
    <nav class="navbar navbar-expand-lg fixed-top" id="sideNav">
        <div class="sidebar">
            <center><a href="index.html"><img class="lggotjeh" src="../img/logo.png" href="index.html" title="Gotjeh"></a><br><br>
            <p><a href="#" class="txt">Beranda</a></p>
            <p><a href="#" class="txt">Pekerjaan</a></p>
            <p><a href="#" class="txt">Kursus</a></p>
            <p><a href="#" class="txt">Tentang Kami</a></p>
            <p><a href="#" class="txt">F.A.Q</a></p>
            <p><a href="#" class="txt">Keluar</a></p></center>
    <br><br><br><br><br><br><br><br>
        <!-- Copyright -->
        <div id="footer">
            <p>Copyright © <script>document.write(new Date().getFullYear());</script> Gotjeh</p>
        </div>
    <!-- End of Copyright -->
        </div>
    </nav>

    <section class="profile-section" id="profil">
        <div class="foto">                
            <div class="row align-items-center justify-content-center">
                <div class="col edit-foto">
                    <div class="profile-pic-div">
                        <img src="image.jpg" id="photo">
                        <input type="file" id="file">
                        <label for="file" id="uploadBtn">Pilih Foto</label>
                    </div>
                </div>
            </div>
            <div class="row  align-items-center justify-content-center">
                <div class="col txt-upload">
                    <input type="file" id="file">
                    <label for="file" id="uploadTxt">Ganti Photo Profil</label>
                </div>
            </div>
        </div>
        <div class="form">
            <form action="#" method="post" id="form">
                <div class="row">
                    <div class="form-group nama col-5">
                        <label for="first-name">Nama Depan</label>
                        <input type="text" class="form-control" placeholder="Ketikkan nama depan Anda "
                            id="first-name" name="firstname">
                    </div>
                    <div class="form-group nama col-5">
                        <label for="last-name">Nama Belakang</label>
                        <input type="text" class="form-control" placeholder="Ketikkan nama belakang Anda "
                            id="last-name" name="lastname">
                    </div>
                </div>
                <div class="form-group password col-11">
                    <label for="password" class="d-block">Kata Sandi</label>
                    <input id="password" type="password" class="form-control pwstrength"
                        data-indicator="pwindicator" name="password" aria-describedby="passwordHelpInline"
                        placeholder="Ketikkan kata sandi Anda ">
                    <div id="pwindicator" class="pwindicator">
                    <div class="bar"></div>
                    <div class="label"></div>
                    </div>
                </div>
                <div class="form-group password col-11">
                    <label for="password2" class="d-block">Masukkan Ulang Kata Sandi</label>
                    <input id="password2" type="password" class="form-control"
                        placeholder="Masukkan ulang kata sandi Anda ">
                </div>
                <div class="form-group">
                    <button type="submit" class="btn btn-block btn-lg text-capitalize">Simpan Perubahan</button>
                </div>
            </form>
        </div>
    </section>
    
    <!-- Local JavaScript -->
    <script src="../JavaScript/app.js"></script>
</body>
</html>